#poem {
 margin-left: 20px;
 font-style: italic;
}

.caption {
  font-weight: bold;
  color: #4d4d4d !important;
  padding-bottom: 20px;
}

.image1 {
  width: 100%;
  border: 1px solid #000000;
}

.image2 {
  width: 50%;
  margin-right: 10px;
  float: left;
  border: 1px solid #000000;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin: 20px 0px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#content p.footnotes:target,
#content p.footnotes:target a {
 color: #006983;
}

#content p.footnotes a.back {
  display: none;
}

#content p.footnotes:target a.back {
  background-color: #006983;
  color: white;
  text-decoration: none;
  padding: 3px 5px;
  margin-left: 4px;
  border-radius: 5px;
  display: inline;
}
